# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-07 13:54
from __future__ import unicode_literals

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('recommendation_emails', '0004_merge_20180707_1650'),
    ]

    operations = [
        migrations.AddField(
            model_name='recommendationemails',
            name='uuid',
            field=models.UUIDField(default=uuid.uuid4, editable=False),
        ),
    ]
